// component/applyRefund/applyRefund.js
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    show: { // 显示标识
      type: Boolean,
      value: false
    }
  },

  /**
   * 组件的初始数据
   */
  data: {
    isSelect: false
  },

  /**
   * 组件的方法列表
   */
  methods: {
    selectCoupon() {
      console.log('2222')
      this.setData({
        isSelect: !this.data.isSelect
      })
    },
    hidePopup: function () { // 隐藏弹出框
      this.setData({
        show: false
      })
    },

  },



})
